## calendar 0.0.1

=== DESCRIPTION ===
Package: calendar
Title: Create, Read, Write, and Work with 'iCalander' Files, Calendars
        and Scheduling Data
Version: 0.0.1
Authors@R: c(
    person("Robin", "Lovelace", email = "rob00x@gmail.com", role = c("aut", "cre"),
    comment = c(ORCID = "0000-0001-5679-6536")),
    person("Layik", "Hama", email = "layik.hama@gmail.com", role = c("aut"),
      comment = c(ORCID = "0000-0003-1912-4890"))
    )
Description: Provides function to create, read, write, and work with 'iCalander' files
  (which typically have '.ics' or '.ical' extensions), and the scheduling data,
  calendars and timelines of people, organisations and other entities that they represent.
  'iCalendar' is an open standard for
  exchanging calendar and scheduling information between users and computers, 
  described at <https://icalendar.org/>.
Depends: R (>= 3.4.0)
License: Apache License (>= 2.0)
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.1
Suggests: testthat, knitr, rmarkdown
Imports: methods, tibble, lubridate
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-02-05 11:59:18 UTC; robin
Author: Robin Lovelace [aut, cre] (<https://orcid.org/0000-0001-5679-6536>),
  Layik Hama [aut] (<https://orcid.org/0000-0003-1912-4890>)
Maintainer: Robin Lovelace <rob00x@gmail.com>
Repository: CRAN
Date/Publication: 2019-02-11 13:53:13 UTC
