## calendar 0.1.0

=== DESCRIPTION ===
Package: calendar
Title: Create, Read, Write, and Work with 'iCalander' Files, Calendars
        and Scheduling Data
Version: 0.1.0
Authors@R: 
    c(person(given = "Robin",
             family = "Lovelace",
             role = c("aut", "cre"),
             email = "rob00x@gmail.com",
             comment = c(ORCID = "0000-0001-5679-6536")),
      person(given = "Layik",
             family = "Hama",
             role = "aut",
             email = "layik.hama@gmail.com",
             comment = c(ORCID = "0000-0003-1912-4890")),
      person(given = "Ollie",
             family = "Lloyd",
             role = "ctb",
             email = "o.lloyd@doctors.org.uk",
             comment = c(ORCID = "0000-0002-9385-1634")))
Description: Provides function to create, read, write, and work with
    'iCalander' files (which typically have '.ics' or '.ical' extensions),
    and the scheduling data, calendars and timelines of people,
    organisations and other entities that they represent.  'iCalendar' is
    an open standard for exchanging calendar and scheduling information
    between users and computers, described at <https://icalendar.org/>.
License: Apache License (>= 2.0)
URL: https://github.com/atfutures/calendar,
        https://atfutures.github.io/calendar/,
        https://github.com/ATFutures/calendar
BugReports: https://github.com/ATFutures/calendar/issues
Depends: R (>= 3.4.0)
Imports: lubridate, methods, tibble
Suggests: covr, knitr, rmarkdown, testthat
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2024-04-28 05:34:44 UTC; robin
Author: Robin Lovelace [aut, cre] (<https://orcid.org/0000-0001-5679-6536>),
  Layik Hama [aut] (<https://orcid.org/0000-0003-1912-4890>),
  Ollie Lloyd [ctb] (<https://orcid.org/0000-0002-9385-1634>)
Maintainer: Robin Lovelace <rob00x@gmail.com>
Repository: CRAN
Date/Publication: 2024-04-28 05:50:02 UTC
