## calendar 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: calendar
-Title: Create, Read, Write, and Work with 'iCalander' Files, Calendars
+Title: Create, Read, Write, and Work with 'iCalendar' Files, Calendars
         and Scheduling Data
-Version: 0.1.0
+Version: 0.2.0
 Authors@R: 
     c(person(given = "Robin",
              family = "Lovelace",
@@ -17,9 +17,20 @@
              family = "Lloyd",
              role = "ctb",
              email = "o.lloyd@doctors.org.uk",
-             comment = c(ORCID = "0000-0002-9385-1634")))
+             comment = c(ORCID = "0000-0002-9385-1634")),
+      person(given = "Franco",
+             family = "Scarafia",
+             role = "ctb",
+             email = "franco.scarafia@hotmail.com",
+             comment = c(ORCID = "0009-0005-9822-169X")),
+      person(given   = "Serkan", 
+             family  = "Korkmaz",
+             email   = "serkor1@duck.com", 
+             role    = c("ctb"),
+             comment = c(ORCID = "0000-0002-5052-0982"))
+    )
 Description: Provides function to create, read, write, and work with
-    'iCalander' files (which typically have '.ics' or '.ical' extensions),
+    'iCalendar' files (which typically have '.ics' or '.ical' extensions),
     and the scheduling data, calendars and timelines of people,
     organisations and other entities that they represent.  'iCalendar' is
     an open standard for exchanging calendar and scheduling information
@@ -30,17 +41,19 @@
         https://github.com/ATFutures/calendar
 BugReports: https://github.com/ATFutures/calendar/issues
 Depends: R (>= 3.4.0)
-Imports: lubridate, methods, tibble
+Imports: cli, lubridate, tibble
 Suggests: covr, knitr, rmarkdown, testthat
 VignetteBuilder: knitr
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-04-28 05:34:44 UTC; robin
+Packaged: 2024-08-20 00:14:50 UTC; robin
 Author: Robin Lovelace [aut, cre] (<https://orcid.org/0000-0001-5679-6536>),
   Layik Hama [aut] (<https://orcid.org/0000-0003-1912-4890>),
-  Ollie Lloyd [ctb] (<https://orcid.org/0000-0002-9385-1634>)
+  Ollie Lloyd [ctb] (<https://orcid.org/0000-0002-9385-1634>),
+  Franco Scarafia [ctb] (<https://orcid.org/0009-0005-9822-169X>),
+  Serkan Korkmaz [ctb] (<https://orcid.org/0000-0002-5052-0982>)
 Maintainer: Robin Lovelace <rob00x@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-04-28 05:50:02 UTC
+Date/Publication: 2024-08-20 04:10:02 UTC
