## calendar 2.03

=== debian/changelog ===
calendar (2.03-1build2) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 00:38:57 +0000

calendar (2.03-1build1) oneiric; urgency=low

  * Rebuild to pick up ocaml fixes on armel.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 24 Aug 2011 16:26:23 -0600

calendar (2.03-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * debian/rules
    - switch {debhelper,dpatch}.mk: fix debian/*.log cleanup
  * debian/control: fix typo in long description (Closes: #557494)

  [ Stéphane Glondu ]
  * Install plugin only on natdynlink architectures
  * debian/control:
    - add myself to Uploaders, remove Stefano
    - replace Conflicts by Breaks
    - bump Standards-Version to 3.9.0

  [ Mehdi Dogguy ]
  * New upstream release.
    - Remove cmxs.dpatch (integrated upstream).
    - Remove meta.dpatch (integrated upstream).
  * Convert to 3.0 quilt format
    - Convert remaining patches to quilt format
    - Remove dpatch from b-deps
  * Remove hard-coded runtime dependencies
  * Bump dh-ocaml version to 0.9.5 in Build-Depends.
  * Update copyright file
  * Fix watch file

 -- Mehdi Dogguy <mehdi@debian.org>  Fri, 15 Apr 2011 23:55:04 +0200

calendar (2.01.1-6) unstable; urgency=low

  * debian/control
    - fix Mehdi's mail address, now that he is a DD
    - bump Standards-Version to 3.8.3 (no changes needed)
    - remove DM-Upload-Allowed (no longer needed)
  * switch to dh_ocaml for dependency calculation, add needed substvar and
    bump dh-ocaml build-dep accordingly. Keep hand-written dependency for
    the interim
  * Stop using ocamldoc-api-ref-config: it is gone (closes: #549773).
    While dh_ocamldoc lacks support for that, add a hand-written
    debian/libcalendar-ocaml-doc.doc-base .

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 06 Oct 2009 14:22:26 +0200

calendar (2.01.1-5) unstable; urgency=low

  * Update watch file
  * Fix FTBFS on non-native archs by not installing cmx files.

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Mon, 20 Apr 2009 10:17:07 +0200

calendar (2.01.1-4) unstable; urgency=low

  * debian/rules: installing upstream's documentation.
  * Move to new ocaml section.
  * Add cmxs.dpatch to build and install cmxs file.
  * Add two binary packages:
    - libcalendar-ocaml-doc: contains the API documentation, to not be
      forced to install libcalendar-ocaml-doc when you install
      libcalendar-ocaml-dev.
    - libcalendar-ocaml: contains the shared runtime libraries.
  * libcalendar-ocaml-dev depends on libcalendar-ocaml and suggests
    libcalendar-ocaml-doc.
  * Bump standards version to 3.8.1, no changes needed.
  * Restore upstream files after building.

 -- Mehdi Dogguy <dogguy@pps.jussieu.fr>  Sat, 21 Mar 2009 00:33:17 +0100

calendar (2.01.1-3) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Add meta.dpatch to allow any executable to be linked using ocamlfind.
    (Closes: #520287)
  * Modify install_destdir.dpatch: not install cmi of then inner modules
    nor calendarLib.o
  * Add myself to uploaders
  * Add DMUA header (with Zack's blessing)

  [ Stefano Zacchiroli ]
  * debian/control: point Homepage field to the new forge project page

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 19 Mar 2009 15:53:32 +0100

calendar (2.01.1-2) unstable; urgency=low

  * debian/patches/*
    - install_destdir.dpatch: use $(wilcard...) to expand *.cmxa only if
      they are actually there. Fix FTBFS on byte archs. (Closes: #517702)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 02 Mar 2009 23:08:38 +0100

calendar (2.01.1-1) unstable; urgency=low

  * New Upstream Version
  * Uploading to unstable
  * debian/rules: use ocaml.mk as a CDBS "rules" file
  * debian/control: bump versioned build-deps to induce dep-waits

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 28 Feb 2009 22:05:15 +0100

calendar (2.01-1) experimental; urgency=low

  [ Stefano Zacchiroli ]
  * make Vcs-* fields point to the new git repository
  * new upstream version
    - refresh patch install_destdir
  * debian/dirs.in: removed, dir creation is now delegated to Makefile
  * debian/control:
    - bump Standards-Version to 3.8.0 (no changes needed)
    - debhelper compatibility level: 7 (also affects debian/compat)
    - add missing ${misc:Depends} to dependencies (thanks Lintian)
  * rebuild against OCaml 3.11
    - stricten build-deps, for experimental build
    - add build-dep on dh-ocaml (which now ships the CDBS class)
    - remove no longer needed version specific deps
  * debian/svn-deblayout: removed (we use Git now)

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 18 Feb 2009 18:46:02 +0100

calendar (2.0.2-1.1) experimental; urgency=low

  * Rebuild with ocaml 3.10.2, NMU with maintainer's blessing.

 -- Ralf Treinen <treinen@debian.org>  Sat, 22 Mar 2008 21:19:52 +0100

calendar (2.0.2-1) unstable; urgency=low

  * new upstream release
  * fix vcs-svn field to point just above the debian/ dir
  * debian/patches/install_destdir.dpatch: refresh patch for new upstream

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 21 Mar 2008 14:52:33 +0100

calendar (1.10-3) unstable; urgency=low

  * add Homepage field to debian/control
  * update standards-version, no changes needed
  * setting me as an uploader and d-o-m as package maintainer

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 28 Dec 2007 19:21:08 +0100

calendar (1.10-2) unstable; urgency=low

  * bump debhelper build dep and compatibility level to 5
  * debian/control
    - bump ocaml-nox build dep to >= 3.10.0-8, to ensure the correct CDBS
      class is used
  * debian/rules
    - use the CDBS way of generating ocamldoc documentation, instead of the
      manual one (as a consequence also remove the "doc/" entry from
      debian/docs)
  * debian/doc-base
    - remove entry, now it is automatic generated during build

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 03 Sep 2007 22:10:19 +0200

calendar (1.10-1) experimental; urgency=low

  * new upstream release

