=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=83 \
	https://forge.ocamlcore.org/frs/download.php/.*/calendar-(.*).tar.gz
