## calendar 2.03.2

=== debian/changelog ===
calendar (2.03.2-3) unstable; urgency=low

  * Upload to unstable
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 08:01:51 +0100

calendar (2.03.2-2) experimental; urgency=low

  * Compile with OCaml >= 4.01

 -- Stéphane Glondu <glondu@debian.org>  Mon, 11 Nov 2013 07:55:12 +0100

calendar (2.03.2-1) unstable; urgency=low

  * New upstream release
  * New debian/watch file by Bart Martens
  * Use format version 1.0 in debian/copyright
  * Bump Standards-Version to 3.9.4

 -- Stéphane Glondu <glondu@debian.org>  Wed, 08 May 2013 14:15:54 +0200
