=== debian/control ===
Source: calendar
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 7.0.0),
 ocaml-nox (>= 4.01),
 ocaml-findlib (>= 1.4),
 dh-ocaml (>= 0.9.5~),
 cdbs
Standards-Version: 3.9.4
Homepage: http://calendar.forge.ocamlcore.org/
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/calendar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/calendar.git

Package: libcalendar-ocaml-dev
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: libcalendar-ocaml-doc
Description: OCaml library providing operations over dates and times
 OCaml library implementing common date/time operations with
 timezones and pretty printing support.

Package: libcalendar-ocaml-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: OCaml library providing operations over dates and times
 OCaml library implementing common date/time operations with
 timezones and pretty printing support.
 .
 This package contains the library documentation.

Package: libcalendar-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Provides: ${ocaml:Provides}
Replaces: libcalendar-ocaml-dev (<< 2.01.1-4)
Breaks: libcalendar-ocaml-dev (<< 2.01.1-4)
Description: OCaml library providing operations over dates and times
 OCaml library implementing common date/time operations with
 timezones and pretty printing support.
 .
 This package contains the shared runtime libraries.
