=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/ocaml.mk

PKGNAME = libcalendar-ocaml-dev
DESTDIR = $(CURDIR)/debian/tmp
DEB_MAKE_INSTALL_TARGET = install OCAML_LIB_DIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)
FILES_TO_BACKUP = .depend config.status

configure/$(PKGNAME):: debian/configure-stamp
debian/configure-stamp:
	for i in $(FILES_TO_BACKUP); do \
		cp -xa $$i $$i.debian; \
	done
	./configure
	touch $@

clean::
	rm -rf target/
	for i in $(FILES_TO_BACKUP); do \
		[ ! -f $$i.debian ] || mv $$i.debian $$i; \
	done
