=== debian/watch ===
version=3
http://calendar.forge.ocamlcore.org/ .*/calendar-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Fri, 23 Nov 2012 19:36:37 +0000
