## calendar 2.04

=== debian/changelog ===
calendar (2.04-1build3) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 21:54:47 +0200

calendar (2.04-1build2) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:39 +0100

calendar (2.04-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Mon, 02 Nov 2015 18:06:53 -0600

calendar (2.04-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 9
  * debian/rules: switch to dh style
  * Bump Standards-Version to 3.9.6
  * Use last changelog entry for build date (for reproducibility)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 19 May 2015 15:59:02 +0200
