=== debian/changelog ===
calendar (3.0.0-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release
  * Update Homepage
  * Bump debhelper compat level to 13
  * Add Rules-Requires-Root: no

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Update watch file format version to 4
  * Set debhelper-compat version in Build-Depends
  * Update standards version to 4.6.2

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Feb 2023 09:49:46 +0100

calendar (2.04-3) unstable; urgency=medium

  * Fix call to date to make the build reproducible (Closes: #932302)

 -- Stéphane Glondu <glondu@debian.org>  Wed, 17 Jul 2019 17:24:45 +0200

calendar (2.04-2) unstable; urgency=medium

  * Update Vcs-*
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat level to 12
  * Set Multi-Arch: foreign for libcalendar-ocaml-doc

 -- Stéphane Glondu <glondu@debian.org>  Tue, 16 Jul 2019 10:26:37 +0200
