=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/ocaml/ocamlvars.mk

DESTDIR = $(CURDIR)/debian/tmp

%:
	dh $@ --with ocaml

override_dh_auto_build:
	dune build -p calendar
	dune build @doc -p calendar

override_dh_auto_install:
	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
	rm -f $(DESTDIR)/usr/doc/calendar/LICENSE

override_dh_auto_test:
	dune runtest -p calendar
