=== debian/watch ===
version=4
https://forge.ocamlcore.org/frs/?group_id=83 .*/calendar-(\d.*)\.(?:tgz|tbz2|tar\.(?:gz|bz2|xz))
